html {
	position: relative;
	min-height: 100%;
}

a, a:active, a:visited {
	color: rgba(40,41,75,1)!important;
	text-decoration: underline;
}
a.nav-link, a.nav-link:active, a.nav-link:visited {
	color: rgba(138,138,154,1)!important;
	text-decoration: none;
	font-weight: bold;
}
a.text-dark, a.text-dark:active, a.text-dark:visited {
	text-decoration: none;
}


body {
	/* Padding top for navbar */
	padding-top: 56px;
	/* Margin bottom for footer height */
	margin-bottom: 60px;
	background-color: rgb(235,238,239)!important;
	font: 14px/21px 'Rubik', sans-serif;
	font-weight: 300;
}

.card {
	background-color: transparent;
}

.card-body {
	border: 1px dotted #28294B;
	padding: 15px!important;
	background-image: url('../img/keg_card_bg.png'), url('../img/keg_card_bg_botright.png');
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	background-position: top left, bottom right;
	background-color: rgba(255,255,255,0.7)!important;
}

.snicker-comments-form, .snicker-comments-list {
	background-color: rgba(255,255,255,0.7)!important;
}

.snicker-comments-form .comment-article {
	background-image: url('../img/keg_card_bg.png'), url('../img/keg_card_bg_botright.png');
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	background-position: top left, bottom right;
}

section {
	padding: 150px 0;
}

img {
	max-width: 100%;
}


pre, code {
	background: #f8f8f8;
	color: #333;
}

pre {
	border-left: 2px solid #ccc;
	padding: 10px;
}

code {
	display: inline-block;
	padding: 0 0.5em;
	line-height: 1.4em;
	border-radius: 3px;
	background-color: rgba(40,41,75,1)!important;
	color: rgba(255,255,255,1)!important;
}

table {
	empty-cells: show;
	border: 1px solid #cbcbcb;
	width: 100%;
	font-size: 0.9em;
	margin-bottom: 1rem;
}

thead {
	background-color: #e0e0e0;
	color: #000;
	text-align: left;
	vertical-align: bottom;
}

tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

th, td {
	padding: 0.5em 1em;
}

h1.title, h1 {
	font-size: 2rem;
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
}

h2.title, h2 {
	font-size: 2.4rem;
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
}

h3, h4, h5, h6 {
	font-family: 'Cantarell', sans-serif;
}

h3.title, h3 {
	font-size: 1.8rem;
	font-weight: 700;
}

h4.title, h4 {
	font-size: 1.5rem;
	font-weight: 700;
}

h5.title, h5 {
	font-size: 1.3rem;
	font-weight: 700;
}

h6.title, h6 {
	font-size: 1.1rem;
	font-weight: 700;
}

blockquote {
        padding: 10px 20px;
        margin: 0 0 20px 20px;
        border-left: 5px solid #eee;
        font-style: italic;
}

/* Navbar */
img.nav-svg-icon {
	width: 1rem;
	height: 1rem;
	padding-bottom: 2px;
}

.nav-link {
	font-size: 0.8em;
}

.navbar-brand {
	position: relative;
}

.navbar-brand span.text-white {
	position: absolute;
	bottom: 1px;
	margin-left: 10px;
}

footer .text-white {
	color: rgb(255,255,255)!important;
	padding-left: 5px;
}

footer .mini-logo {
	display: none;
}

.bg-dark {
	background-color: rgba(40,41,75,1)!important;
}

/* Footer */
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 0.8em;
}

.mini-logo {
	height: 22px;
	padding-bottom: 5px;
}

/* Plugins */
.plugin {
	margin-top: 3rem;
}

.plugin-label {
	font-size: 1em;
	text-transform: uppercase;
}

.plugin ul {
	list-style: none;
	padding: 0 0 0 10px;
}

.container .row >div>hr:last-of-type {
	display: none;
}
